<?xml version='1.0'?>

<reference anchor='RFC3527'>

<front>
<title>Link Selection sub-option for the Relay Agent Information Option for DHCPv4</title>
<author initials='K.' surname='Kinnear' fullname='K. Kinnear'>
<organization /></author>
<author initials='M.' surname='Stapp' fullname='M. Stapp'>
<organization /></author>
<author initials='R.' surname='Johnson' fullname='R. Johnson'>
<organization /></author>
<author initials='J.' surname='Kumarasamy' fullname='J. Kumarasamy'>
<organization /></author>
<date month='April' year='2003' /></front>

<seriesInfo name='RFC' value='3527' />
<format type='TXT' octets='16831' target='ftp://ftp.isi.edu/in-notes/rfc3527.txt' />
</reference>
